Section: extra-multimedia

Depends: bzip2, dbus-glib, desktop-file-utils, fdkaac, ffmpeg, fontconfig, fribidi, gst-libav-1-0, gst-plugins-good-1-0, gtk-3, hicolor-icon-theme, jansson, lame, libass, libbluray, libdvdnav, libgudev, libnotify, libogg, librsvg, libsamplerate, libtheora, libvorbis, libxml2, x264, x265

Depends [ppc64el]: bzip2, dbus-glib, desktop-file-utils, fdkaac, ffmpeg, fontconfig, fribidi, gst-libav-1-0, gst-plugins-good-1-0, gtk-3, hicolor-icon-theme, jansson, lame, libass, libbluray, libdvdnav, libgudev, libnotify, libogg, librsvg, libsamplerate, libtheora, libvorbis, libxml2, x264

Depends (build): intltool, nasm

Depends (build) [amd64]: intltool, nasm, yasm

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.3.3-2 (amd64/stable)

Also: 1.3.3-2 (ppc64el/stable) , 1.3.3-1 (arm64/stable)

Depends: gstreamer-1-0

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstreamer-1.0.so.0